{
  "name": "cryps-ops",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "split:molecules": "cd molecules; csplit -f mol bulk.sdf /\\$\\$\\$\\$/ {*} --suppress-matched -z",
    "migrate": "knex migrate:latest",
    "migrate:make": "knex migrate:make --",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "UNLICENSED",
  "dependencies": {
    "knex": "^0.15.2",
    "pg": "^7.4.3",
    "request": "^2.88.0",
    "sdftosvg": "0.0.4",
    "uuid": "^3.3.2"
  }
}
